/*@import url("https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i&subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,latin-ext,vietnamese");
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400;1,700&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&display=swap');

body {
    padding: 0;
    /* font-family: 'Noto Sans', sans-serif;    font-family: 'Merriweather Sans', sans-serif;font-weight: 300;
*/
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";


    font-size: 0.8rem;
}

b, strong, th {
    font-weight: bold;
}

label {
    display: block;
    margin-bottom: 5px;
}

/* Remove controls from Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

/*!* Re-applies the controls on :hover and :focus *!
input[type="number"]:hover,
input[type="number"]:focus {
    -moz-appearance: number-input;
}*/
.sticky-top {
    height: 40px;
    transition: padding 300ms ease;
}

.sticky-top img {
    height: 36px;
}

.sticky-top .navbar-brand {
    width: 175px;
}

.loading {
    z-index: 2000;
    position:fixed;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
}
.loading {
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background-color: #8080805c;
    height: 100%;
    margin-top: 60px;
    padding-top: 15%;
}
#loading img {
    margin-top: -9%;
}
.ui-helper-hidden-accessible {
    display: none;
}

.form-group label:not(.no-dots)::after, .form-row label:not(.no-dots)::after {
    content: ":"
}

.SumoSelect label::after {
    content: "" !important;
}

.eurconv label::after {
    content: "" !important;
}

.toEur::after {
    content: "\0024";
    background-color: #c3e6cb;
    margin-left: 3px;
}

/*.form-row>.col, .form-row>[class*=col-] {
    padding-right: 10px !important;
    padding-left: 10px !important;
}*/
.form-group {
    margin-bottom: 0.3rem;
}

.form-group.row > div {
    font-weight: 500
}

.form-control {
    line-height: 1.4;
}

.form-control, .btn {
    font-size: inherit;
}

#partners .btn, .multipleRef .btn, #placetime .btn, .vsebnik .adload .btn {
    padding: 1px;
    height: 20px;
    width: 20px;
    font-size: 10px;
    margin-top: 3px;
    float: left;
}

select.form-control:not([size]):not([multipleRef]) {
    height: calc(2.19rem);
}

fieldset.scheduler-border {
    border: 1px groove #ddd !important;
    padding: 0 0 0.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}

legend.scheduler-border {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;
    width: auto;
    padding: 0 10px;
    border-bottom: none;
}

.fieldpost .table td, .fieldpost .btn {
    padding: 0rem 0.3rem;
}

a {
    color: #00a4d6;
}

.navbar-light .navbar-nav .nav-link a, .navbar-light .navbar-nav .navbarDropdown {
    color: #00a4d6;
}

a:hover {
    color: #004e66;
}

.btn-group a {
    color: #6c757d;
}

h1 {
    font-size: 1.4rem;
}

.table td, .table th {
    padding: 5px;
}

.dataTable {
    overflow: visible;
    width: 100% !important;
}

.dataTable {
}

.partner-type-box {
    position: absolute;
    width: 100%;
    margin-left: 16.6%;
}

.card-body {
    padding: 1em;
}

.card-header {
    padding: 0.5rem 0.75rem;
    font-weight: 700;
}

.card-body .card-header, .card-body .card-footer {
    padding: 0rem 0.75rem;
    background-color: rgba(0, 0, 0, .01);
    font-weight: bold;
}

.card .card {
    margin-bottom: 1rem;
    border-color: #f2f2f2;
    border-radius: unset;
}

.expandable {
    height: 100px;
    -webkit-transition: all 0.5s ease-in-out;
    overflow: hidden;
}

.expandable:hover, .expandable:focus {
    height: calc(100% - 90px);
    -webkit-transition: all 0.8s ease-in-out;
}

.panel-300:hover, .panel-300 {
    height: 300px;
}

.expandable + .expandable:hover, .expandable + .expandable:focus {
    height: calc(100% - 90px)
}

.create-link {
    float: right;
    text-align: right;
    margin: 5px;
    background-color: #00a4d6;
}

.create-link:hover {
    background-color: #007fa6;
}

table .btn, .btn-group .btn, fieldset:not(.vsebnik) .btn {
    padding: 0rem .75rem;
    border: none;
}
select:focus, input:focus {
    outline: 0;

}
.btn.focus, .btn:focus {
    outline: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}

.btn-group > .btn-group:not(:last-child) > .btn, .btn-group > .btn:not(:last-child):not(.dropdown-toggle),
.btn-group > .btn-group:not(:first-child) > .btn, .btn-group > .btn:not(:first-child) {
    border-radius: 0.25rem !important;
}

/* PAGINATION */
.pagination {
    float: right;
}

.page-link {
    padding: .25rem .5rem;
}

.page-link2 {
    padding: .25rem .5rem;
}

.pagination > li > a,
.pagination > li > span {
    color: #00a4d6;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.page-item.active .page-link,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #00a4d6;
    border-color: #000;
}

input:required, select:required, textarea:required, #send_mail_form .bootstrap-tagsinput {
    border-color: #c01a00;
    border-width: 1pt;
}

input:required[data-ok="true"], select:required[data-ok="true"], textarea:required[data-ok="true"] {
    border-color: green;
}

/** DROPWODN**/
.dropdown-menu {
    font-size: inherit !important;;
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
}

.dropdown-item {
    padding-left: 0.5rem;

}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 5px;
    left: 101%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 0.2em 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.dropdown-item.active, .dropdown-item:active, .dropdown-item:hover {
    background-color: #00a4d6;
    color: #fff;
}

#service_form #diffpayer {
    display: none;
}

/*DATE PICKER*/
#ui-datepicker-div {
    font-size: 90%;
}

.ui-datepicker .ui-datepicker-title select {
    font-size: 0.8em;
    margin: 1px 0;
}

.col-form-label {
    padding-right: 0px;
}

/**UI Autocomplete-styles**/

.ui-widget.ui-autocomplete {
    font-family: inherit;
    font-size: 0.9em;
}

.ui-autocomplete-input-has-clear {
    padding-right: 24px;
}

.ui-autocomplete-input-has-clear::-ms-clear {
    display: none;
}

.ui-autocomplete-clear {
    display: inline-block;
    width: 16px;
    height: 16px;
    text-align: center;
    cursor: pointer;
    font-size: 20px;
}

.clearable {
    background: url(/images/search.png) left center no-repeat, url(/images/clear.png) right -25px no-repeat;
    padding-left: 25px;
}

.clearable.x {
    background: url(/images/search.png) left center no-repeat, url(/images/clear.png) no-repeat right 2px center;
    transition: background 0.4s;
}

.clearable.partner {
    background: url(/images/search.png) left center no-repeat, url(/images/clear.png) right -25px no-repeat;
    padding-left: 25px;
    transition: background 0.4s;
}

.clearable.x.partner {
    background: url(/images/search.png) left center no-repeat, url(/images/clear.png) no-repeat right 2px center;
    transition: background 0.4s;
}

.clearable.onX {
    cursor: pointer;
}

.hasDatepicker {
    background: url(https://cdn3.iconfinder.com/data/icons/linecons-free-vector-icons-pack/32/calendar-16.png) center left 3px no-repeat;
    padding-left: 25px;
}

/*
 * Page: Profile
 * -------------
 */
.profile-user-img {
    margin: 0 auto;
    width: 100px;
    padding: 3px;
    border: 3px solid #d2d6de;
}

.profile-username {
    font-size: 21px;
    margin-top: 5px;
}

.post {
    border-bottom: 1px solid #d2d6de;
    margin-bottom: 15px;
    padding-bottom: 15px;
    color: #666;
}

.post:last-of-type {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

.post .user-block {
    margin-bottom: 15px;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #e9ecef;
    opacity: 0.5;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}

.form-control:disabled, .form-control[readonly] {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}

.locked input, .locked select:not(.partner-link), .locked textarea, .locked .form-control:disabled, .locked .form-control[readonly], .locked .select2 span, .locked .select2-selection__choice {
    border: none !important;
    border-bottom: 1px solid #ced4da !important;
    border-radius: 0 !important;
    background-color: transparent !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    overflow-y: visible;
    opacity: unset;
    resize: none;
}

.locked input::-webkit-outer-spin-button,
.locked input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.locked input[type=number]:disabled {
    -moz-appearance: textfield; /* Firefox */
}

.locked option:first-child, .locked .select2-selection__clear {
    display: none !important;
}

.locked .form-group {
    margin-bottom: 0;
}

.locked a:not(.nav-link):not(.partner-link) , .locked .btn:not(.cancelAction){
    opacity: 0;
    display: none;
}

.locked .fileatt a {
    opacity: 1 !important;
    display: inline-flex !important;
}

.locked .select2 span {
    background-color: transparent !important;
}

.locked .select2 * {
    border: none !important;
}

.locked .selectable2 .multipleRef:not(:checked) {
    display: none;
}

.locked .clearable, .locked .clearable.x.partner {
    background: none;
    padding: 0.375rem 0;
}

.locked .badge-success:disabled {
    background-color: #28a745 !important;
}

.locked .badge-danger:disabled {
    background-color: #dc3545 !important;
}

/*DISABLED MAPS*/

/*.isDisabled a:not(.nav-link),.isDisabled .btn{
    cursor: not-allowed;
    opacity: 0.5;
    color: currentColor;
    display: inline-block;  !* For IE11/ MS Edge bug *!
    pointer-events: none;
    text-decoration: none;
}*/
/*.isDisabled .btn-group  {
    display: none;
}
.isDisabled .phase a {
    color: red;
    font-weight: bold;
    background-color: #c6c8ca;
}
*/

/*Accordion collapse all*/

.accordion-option {
    width: 100%;
    float: left;
    clear: both;
    margin: 0;
}

.accordion-option .toggle-accordion {
    float: right;
    font-size: 16px;
    color: #6a6c6f;
    width: 20px;
    height: 20px;
}

.accordion-option .toggle-accordion {
    background: url(/images/accordion_down.png) left center no-repeat;
    background-size: cover;
}

.accordion-option .toggle-accordion.active {
    /* background: url(/images/acc_uptrans.png) left center no-repeat;*/
    background: url(/images/accordion_up.png) left center no-repeat;
    background-size: cover;

}

.findoc {
    opacity: 0;
}

.fcllcl .form-check {
    opacity: 0;
}

.saveform {
    display: none;
}

/*NAV TABS DOCUMENTS*/

.nav-tabs .nav-link {
    border-color: #e9ecef #e9ecef #dee2e6;
}

.tab-pane {
    border: solid 1px #dee2e6;
    border-top: 0;
    background-color: #fff;
    padding: 5px;
    min-height: 40px;

}

.file {
    position: relative;
    height: 32px;
    width: 150px;
}

.file > input[type="file"] {
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

.file > label, .file > a {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: #6c757d;
    color: #fff;
    line-height: 30px;
    text-align: left;
    padding-left: 10px;
    cursor: pointer;
}

.locked .file > a, .locked .existingfiles a:not(.deleteFile) {
    background-color: transparent !important;
    color: #212529;
    text-decoration: underline;
    opacity: 1 !important;
    display: block;

}

.locked .file > label {
    display: none;
}

#modal_preview_content {
    position: absolute;
}

#indexservice a.preview {
    color: inherit;
}

#indexservice thead select, tfoot select {
    font-size: 12px;
}

table.dataTable tfoot th {
    padding: 5px 0px;
}

#indexservice thead th {
    vertical-align: top !important;
}

#rvc tfoot th {
    padding: 8px 10px;
}

#modal_preview {
    opacity: 0;
    width: 85%;
    min-height: 20px;
    background-color: #FFF;
    position: absolute;
    display: block;
}

.previewcard, #indexservice {
    /* font-size: 12px;*/
    /*font-size: 12px;*/
}

#modal_preview .previewcard, #modal_preview .previewcardheader {
    border-color: #00a4d6;
}

#modal_preview .previewcard .card-header, #modal_preview .modal-content, #modal_preview .previewcard {
    border-top: unset;
    border-radius: unset !important;
}

#modal-header h5 {
    font-size: 1rem;
}

.previewrowodd {
    background-color: rgba(238, 238, 238, 0.51);

}

.activepreview td, .activepreview .btn-group a, .activepreview .btn-outline-secondary, .activepreview a {
    color: #fff;
    background-color: #00a4d6;
}

.marker {
    background-color: yellow;
    font-weight: bold;
}

.packageform {
    font-size: 90%;
}

.shipmentpackages_submit {
    background-color: transparent;
}

.Lt, .Ld, .C {
    display: none;
}

.booking .Lt {
    display: none;
}

#referencesforservice .form-group {
    display: flex;
}

.clone0 {

}

.limit {
    margin-top: 0.8rem;
}

#referencesforservice .multipleRef:last-of-type {
    margin-bottom: 0.8rem;
}

.childreferences div.form-row div:nth-child(n+5) {
    display: block;
}

.childreferences {
    overflow-x: auto;
}

.childreferences, .lunarisresponse {
    scrollbar-width: thin;
    scrollbar-color: #005d7842 #e1dfdf70;
}

/* Works on Chrome, Edge, and Safari */
.childreferences::-webkit-scrollbar, .lunarisresponse::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}

.childreferences::-webkit-scrollbar-track, .lunarisresponse::-webkit-scrollbar-track {
    background: #e1dfdf;
}

.childreferences::-webkit-scrollbar-thumb, .lunarisresponse::-webkit-scrollbar-thumb {
    background-color: #005d7842;
    border-radius: 20px;
    border: 3px solid #e1dfdf70;
}

.childreferences .form-row {
    flex-wrap: nowrap;
}

.FCL .service1 .FCL, .LCL .service1 .LCL, .service1 .Ld, .service2 .C, .service3 .Lt {
    display: flex;
}

/*.service2 .Lt, .service2 .Ld, .service3 .Ld, .service3 .C, .service1 .C,.service1 .lt,  .service1  */
.loadFCL .LCL, .loadLCL .FCL {
    display: none !important;
}

/*.loadFCL .FCL, .loadLCL .LCL{
    display: flex !important;
}*/
.loadFCL .LCL, .loadLCL .FCL {
    display: none !important;
}

.item_units {
    display: none;
}

.loadFCL .FCL .item_units {
    display: flex !important;
}

.service11 .Cr {
    display: flex !important;
}

/*.airline {
    background-color: #fff !important;
    opacity: 1 !important;
}*/
.service11 .booking {
    display: none;
}
#collapseServices .service11 .booking {
    display: inline-block;
}

.ldm {
    display: none !important;
}

.loadD .ldm {
    display: flex !important;
}

.naslov_prevzema_praznega, .naslov_razklada_polnega, .naslov_razklada_praznega {
    display: none !important;
}

.job1 .loadFCL .naslov_razklada_polnega {
    display: flex !important;
}
.job3 .loadFCL .naslov_razklada_praznega {
    /*display: flex !important;*/
}

.job2 .service2 .naslov_prevzema_praznega, .job1 .service2 .naslov_razklada_praznega, .job3 .service2 .naslov_razklada_praznega  {
    display: flex !important;
}

.job1 .service1 .loadLCL .naslov_razklada_polnega, .job1 .service1 .loadLCL .naslov_prevzema_praznega {
    display: none !important;
}

.service2 .Z {
    display: none;
}

.loadZ .Z {
    display: flex !important;
}

.prices {
    display: none;
}

.partner2 {
    display: none;
}

/*.loadFCL .partner2, .loadLCL .partner2 {
    display: flex !important;
}*/
#collapseServices .card-body .card, .previewservices .card {
    border: 2px solid #0c5460bd;
}

.ui-front {
    z-index: 9999 !important;
}

.servicename span {
    min-width: 28px;
    display: inline-block;
    border: 1px solid #b3b3b3;
    text-align: center;
    padding: 0px 4px;
    margin-right: 1px;
}

.mainchild .card-header, .mainchild .card-footer {
    background-color: #00a4d61a;
}

.select2-selection__clear, .select2-selection__choice__remove {
    font-size: 1.5rem;
    line-height: 1.1;
}

.scroll {
    max-height: 140px;
    border: solid 1px #cacaca;
    overflow-y: auto;
}

#childTabs {
    margin-top: 1rem;

}

#childTabsContent table td, #childTabsContent table th, #izhodni td {
    padding: 0.1rem;
}

#childTabsContent table, #childTabsContent thead, #childTabsContent thead th, #collapseFiles table, #collapseFiles thead, #collapseFiles thead th {
    border-top: none !important;
}

.childreferences .selectable span.col {
    display: flex;
    flex: unset;
    width: auto;
}

.popover {
    min-width: 250px;
}

.popover, .popover-header {
    font-size: 0.7rem;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.popover-body, .popover-header {
    padding: 0.3rem;
    width: 250px !important;
}

.popover-body p {
    text-align: right !important;
}

.item_invoice {
    /* display: none !important;*/
}

#destination .item_invoice {
    display: block !important;
}

#destination .backcost {
    display: block !important;
    cursor: pointer;
}

#destination .joinedItem .backcost {
    display: block !important;
}

#destination .cost {
    display: none !important;
}

#costsbody .cost {
    display: block !important;
}

#destination .grouped {
    color: #212529;

}

#destination .grouped .item_cost {
    display: block !important;
    padding-left: 30px;
}

#destination .grouped input, #destination .grouped a {
    display: none !important;
}

#destination .item_cost, #destination .editcost, #destination .grouped .item_invoice,
#destination .grouped .phase_red, #destination .grouped .phase_yellow, #destination .grouped .phase_green {
    display: none !important;
}

/*
.costsininvoice .description_item {
    display: none;
}
*/
#costsbody .item_name, #costsbody .description_item {
    display: none;
}

.costsfieldset .description_item {
}

.description_item {
    width: 100%;
    max-width: 400px;
}

#create_offer_document_form .description_item {
    width: 450px;
}

#destination .item_name {
    width: 400px;
}

.billed {
    color: #159960;
}

.not-billed {
    color: #991422;

}

/* CSS used here will be applied after bootstrap.css */
/* custom checkboxes */
.custom-checkbox > [type="checkbox"],
.custom-checkbox > label {
    margin-bottom: 0px !important;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.custom-checkbox > [type="checkbox"]:not(:checked),
.custom-checkbox > [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

.custom-checkbox > [type="checkbox"]:not(:checked) + label,
.custom-checkbox > [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
}

.custom-checkbox > [type="checkbox"]:not(:checked) + label:before,
.custom-checkbox > [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -12px;
    width: 23px;
    height: 23px;
    border: 1px solid #ddd;
    background: #ffffff;
    border-radius: 2px;
}

.custom-checkbox > [type="checkbox"]:not(:checked) + label:after,
.custom-checkbox > [type="checkbox"]:checked + label:after {
    /*font: normal normal normal 14px/1 Font Awesome;*/
    content: "\f00c";
    font-family: "Font Awesome 5 Free" !important;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    font-weight: 900;
    height: 16px;
    line-height: 16px;
    text-rendering: auto;
    width: 16px;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 4px;
    color: #00a4d6;
    transition: all .2s;
    /*font-weight: 900;
    font-size: 1rem;
    content: '\f00c';
    position: absolute;
    top: 50%;
    margin-top:-8px;
    left: 4px;
    color: #00a4d6;
    transition: all .2s;*/
}

.custom-checkbox > [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}

.custom-checkbox > [type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}

.custom-checkbox > [type="checkbox"][data-indeterminate] + label:after,
.custom-checkbox > [type="checkbox"][data-indeterminate] + label:after {
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    left: 6px;
    opacity: 1;
    transform: scale(1);
}

.custom-checkbox > [type="checkbox"]:disabled:not(:checked) + label:before,
.custom-checkbox > [type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    background-color: #eeeeee;
    border-color: #eeeeee;
    cursor: not-allowed;
    opacity: 1;
    color: #dadada;
}

.custom-checkbox > [type="checkbox"]:disabled:checked + label:after {
    color: #dadada;
    cursor: not-allowed;
}

.custom-checkbox > [type="checkbox"]:disabled + label {
    color: #aaa;
    cursor: not-allowed;
}

.custom-checkbox > [type="checkbox"]:checked:focus + label:before,
.custom-checkbox > [type="checkbox"]:not(:checked):focus + label:before {
    border: 1px solid #66afe9;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.custom-checkbox > label:hover:before {
    border: 1px solid #88D2FF !important;
}

.custom-checkbox > [type="checkbox"]:disabled:not(:checked) + label:hover:before,
.custom-checkbox > [type="checkbox"]:disabled:checked + label:hover:before {
    border: 1px solid #E4E4E4 !important;
}

.alfainfo {
    font-size: 1.3rem;
    /*line-height: 1.2rem;*/
}

.invoice_total td, .invoice_total th {
    border: none !important;
    padding: 0px 5px !important;
}

.invoicetable td {
    vertical-align: top;
}

.text-red {
    color: darkred;
}
.text-green {
    color: darkgreen;
}

.strikethrough {
    text-decoration: line-through;
}

.onoffswitch {
    position: relative;
    width: 70px;
    height: 30px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.onoffswitch-checkbox {
    display: none;
}

.onoffswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    border: 2px solid #999999;
    border-radius: 15px;
    height: 30px;
}

.onoffswitch-inner {
    display: block;
    width: 200%;
    margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}

.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block;
    float: left;
    width: 50%;
    height: 30px;
    padding: 0;
    line-height: 30px;
    font-size: 13px;
    color: white;
    font-family: Trebuchet, Arial, sans-serif;
    font-weight: bold;
    box-sizing: border-box;
}

.onoffswitch-inner:before {
    content: "DA";
    padding-left: 10px;
    background-color: #00A4D6;
    color: #FFFFFF;
}

.onoffswitch-inner:after {
    content: "NE";
    padding-right: 10px;
    background-color: #FFFFFF;
    color: #999999;
    text-align: right;
}

.onoffswitch-switch {
    display: block;
    width: 18px;
    margin: 6px;
    background: #FFFFFF;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 36px;
    border: 2px solid #999999;
    border-radius: 15px;
    transition: all 0.3s ease-in 0s;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px;
}

.Naklad {
    color: #0d5aa7;
}

.Razklad {
    color: #159960;
}

tr.Naklad span:before, span.Naklad:before {
    content: " \f063 ";
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
}

tr.Razklad span:before, span.Razklad:before {
    content: " \f062 ";
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
}

.ui-widget,.ui-datepicker-calendar {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" ;
    font-size: .9rem;
}

.table-responsive {
    overflow:visible;
}

.col .table-responsive {
    overflow-x: auto !important;
}

.dataTables_wrapper .dataTables_processing {
    z-index: 2000;
    position: absolute;
    top: 100px;
    left: 50%;
    width: 100%;
    height: 100%;
    min-height: 500px;
    margin-left: -50%;
    margin-top: -25px;
    padding-top: 120px;
    text-align: center;
    background: transparent;
    /*    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(29, 30, 31, 0.44) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%);*/
}

table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
    background-position: top right;
}

table.dataTable thead th {
    padding: 5px 18px;
    vertical-align: top;
}

.regplate {
    border: 1px solid #adadad;
    padding: 0px;
    border-radius: 4px;
    padding-left: 12px;
    background: url(/images/plate.gif) -3px top no-repeat;
    width: 83px;
    display: flex;
    font-weight: 400;
}

.post-status-table tr:last-child {
    /*font-weight: bold;*/
}

.panel-body {
    min-height: 400px;
}

.mapsbtn a {
    margin: 0px 2px;
    border-width: 1pt;
    height: 2rem;
}

.mapsbtn .btn-outline-secondary:not(:disabled):not(.disabled).active, .mapsbtn .btn-outline-secondary:not(:disabled):not(.disabled):not(.badge-danger):active {
    background-color: #28a745;
    /*cursor: default;*/
}

/*.mapsbtn #offers {
    background-color: #dc3545;
}*/
.mapsbtn #rvc {
    cursor: pointer;
}

fieldset .table-responsive table {
    min-width: 760px;
}

.phase_ span {
    width: 12px;
    height: 12px;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: -1px;
    border-radius: 50%;
    border: 1px solid #6c757d;
    background-color: white;
}

.phase_yellow span {
    width: 12px;
    height: 12px;
    border: none;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: -1px;
    border-radius: 50%;
    background-color: yellow;
}

.phase_red span {
    width: 12px;
    height: 12px;
    border: none;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: -1px;
    border-radius: 50%;
    background-color: red;
}

.phase_green span {
    width: 12px;
    height: 12px;
    border: none;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: -1px;
    border-radius: 50%;
    background-color: green;
}

.phase_black span {
    width: 12px;
    height: 12px;
    border: none;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: -1px;
    border-radius: 50%;
    background-color: #6c757d;
}

#partnersTable td:nth-child(2) {
    word-break: break-all;
}


#invoices td, #invoicesSRV td {
    padding: 5px !important;
    word-break: break-word !important;
}

#invoices .stevilka,#invoicesSRV .stevilka {
    min-width: 60px !important;
    word-break: keep-all !important;
    position: relative;
}
.has-xml {
    position: absolute;
    top: 0.15em;
    font-size: 0.85em;
    /* left: 15px; */
    padding-left: 2px;
    border: 1px solid #00800082;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    padding-top: 4px;
    text-align: left;
    margin-left: 2px;
}
#card-invoices .stevilka {
    text-align: left !important;
}
.offer .card-header {
    background-color: #ffff0030;
}

.offer .mainchild .card-header, .offer .mainchild .card-footer {
    background-color: #00a4d61a;
    color: #212529 !important;

}

.removeuser:hover, .removeuser:active {
    background-color: unset !important;
    color: #1999ce !important;
}

.trashed, .trashed > div {
    background: repeating-linear-gradient(0deg, #fff, #fff 3px, #e57373b3 5px, #fff 4px) !important;
}

.detailsoffer th {
    font-weight: 600 !important;
    text-align: left;
    text-transform: uppercase;
    background-color: #ccc;
}

p.shaded {
    font-weight: 600 !important;
    background-color: #ccc;
    text-transform: uppercase;
    text-align: left;
}

tr.shaded > th, tr.shaded > td {
    font-weight: 600 !important;
    background-color: #ccc;
    text-transform: uppercase;
    text-align: left;
}

.detailsoffer td, .detailsoffer th {
    border: 1px solid #ccc;
    vertical-align: top;
    padding: 5px;
}

.detailsoffer td p {
    margin: 0;
}

.detailsoffer > th > table > th {
    background: none !important;
}

.remarks {
    font-size: 9px;
}

.remarks li, .remarks p {
    padding: 0;
    margin: 0;

}

.shipmenttable table * {
    font-size: 9px;
}

textarea {
    min-height: 30px;
}

#upload_post .alert-warning {
    background-color: #fcefa1 !important;
    font-weight: bold !important;
}

#confirm_edit,.confirm_edit_owner {
    font-size: 16px !important;
    cursor: pointer;
    color: green;
}

#cancel_edit,.cancel_edit_owner {
    font-size: 16px !important;
    cursor: pointer;
    color: red;
}

#open_phase_edit, .open_owner_edit {
    cursor: pointer;
    color:#6c757d;
    text-decoration: none;
}

.lastna {
    background-color: #fcefa1;
}

.table-striped tbody tr:nth-of-type(2n) {
    background-color: rgba(25, 153, 206, 0.07);
}

.table-striped tbody tr:nth-of-type(2n+1) {
    background-color: #fff;
}

#navbar .navleft .nav-link {
    text-transform: uppercase;
}

.mapinfo0 {
    top: 4000px !important;
    position: fixed;
}

.stickymap .mapinfo {
    top: 56px !important;
    z-index: 999;
    background-color: white;
    width: 100%;
}

.mapinfo .nav-tabs .nav-link {
    border: 2px solid #005d78;
}

.sticky {
    position: fixed;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    z-index: 1000;
    background: url("/images/stripe.png") top center repeat-x;
    height: 60px;
}

.sticky .navbar-nav .nav-link a, .sticky .navbar-nav .navbarDropdown, .sticky .navbar-nav .nav-link,
.sticky .navbar-nav .nav-link:hover, .sticky .navbar-nav .nav-link:focus {
    color: #fff;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky .navbar-brand img {
    height: 60px;
    margin-right: 55px;
    position: absolute;
    top: -1px;
    margin-left: 0;
}

#navbarSupportedContent {
    padding-left: 185px;
}

.sticky + .content {
    padding-top: 80px !important;
}

#viewvhodni .form-group.row > div {
    max-width: 32%;
}

@media screen and (max-width: 767px) {
    #navbarSupportedContent {
        padding-left: 175px;
        background-color: #005d78;
        padding: 20px;
        margin-top: 21px;
        width: 100%;
        position: fixed;
        top: 40px;
        left: 0;
    }
}

.btn-secondary {
    color: #fff;
    background-color: #005d78;
    border-color: #005d78;
}

.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active {
    background-color: #00a4d6;
}

#accordion > .card > .card-header:first-child:not(.collector) {
    background-color: #0c5460;
}

#accordion > .card:nth-of-type(2n) > .card-header:first-child {
    background-color: #007798;
}

#accordion > .card > .card-header:first-child a {
    color: #fff;
}

#accordion > .card > .card-header:first-child .btn {
    border-color: #fff;
}

#accordion.offer > .card > .card-header:first-child {
    background-color: #fb8b14;
}

#accordion.offer > .card:nth-of-type(2n) > .card-header:first-child {
    background-color: #007798;
}

#app .table thead tr:not(#searchrow) th {
    background-color: #60606014;
}

.nav-tabs {
    border-bottom: 1px solid #00a4d6;
}

.tab-pane {
    border: solid 1px #00a4d6;
    border-top: 0;
    background-color: #fff;
    padding: 5px;
    min-height: 40px;
}

.nav-tabs .nav-link {
    border-color: #b3b6b9 #b3b6b9 #00a4d6;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #000;
    background-color: #fff;
    border-color: #00a4d6 #00a4d6 #fff;
    font-weight: 600;
}

.nav-tabs .nav-link:not(.active):focus, .nav-tabs .nav-link:not(.active):hover {
    background-color: #e9ecef4a;
    border-bottom-color: #00a4d6;
}

.card, hr {
    border-color: #0c5460;
    margin-top: 0.5em;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .3);
}

.card-header {
    border-bottom-color: #0c5460;
}

.card .card {
    box-shadow: none;

}

.card .card > .card-footer {
    /*
    background-color: #fff ;
    border: none;
    */
    box-shadow: none;

}

.notification {
    font-size: 10px;
    padding: 2px 5px;
    border-radius: 10px;
    font-family: sans-serif;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 93, 120, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 6;
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: rgb(0, 164, 214);
}

#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

.saldo span {
    display: inline-block;

}

.saldo .payed i, .payed i {
    color: darkgreen !important;
}

.w-130px {
    width: 130px !important;
}

.w-60px {
    width: 60px !important;
}

.w-40px {
    width: 40px !important;
}

.lds-ellipsis {
    display: inline-block;
    position: absolute;
    top: 10px;
    width: 80px;
    height: 10px;
}

.lds-ellipsis div {
    position: absolute;
    top: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fff;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(24px, 0);
    }
}

.dataTables_wrapper .dataTables_filter input, .dataTables_wrapper .dataTables_length select {
    background-color: white;
    padding: 2px;
    border-radius: 0;
    border-color: rgb(118, 118, 118);
}

.fast_link {
    position: relative;
    top: unset;
    right: unset;
}
/* dropzone*/
.dt-buttons {
    display: inline-block;
    margin-bottom: 5px;
    padding-left: 10px;
}
/* analytics*/
#analytics_wrapper .btn:hover, #analytics_wrapper .btn:hover i {
    color:white !important;
}
.dt-buttons .btn{
    padding: 2px 5px;
}
.yearly .yearly .btn,.all .all .btn, .monthly .monthly .btn, .monthly_no_maps .monthly_no_maps .btn, .by_partners .by_partners .btn, .byunits .byunits .btn,.rvcbyunits .rvcbyunits .btn, .rvc .rvc .btn {color:white !important; font-weight: bold;}
.yearly .yearly,.all .all, .monthly .monthly, .monthly_no_maps .monthly_no_maps, .by_partners .by_partners, .byunits .byunits, .rvcbyunits .rvcbyunits, .rvc .rvc  {background-color: rgb(40, 167, 69);}
.filter .filterLt,.filterLt .filterLt,.filterLdL .filterLdL, .filterLdF .filterLdF {background-color: rgb(40, 167, 69);}
.filter .filterLt .btn,.filterLt .filterLt .btn,.filterLdL .filterLdL .btn, .filterLdF .filterLdF .btn {color:white !important; font-weight: bold;}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: auto !important;
}
.link-basecolor {
    color:#212529;
}
#confirmReimport {
    border-radius:0.25rem

}
#confirmReimport:hover {
    color: black;
    text-decoration: none;
}
.collector {
    background-color:darkgreen;
}
.childMapsContent .tab-pane{
    max-height: 300px;
    overflow-y: auto;
    overflow-x: visible;
}
.childMapsContent * {
    font-size: 12px;
}
a[data-toggle="tabajax"]{
    cursor: pointer;
}
.isCollectors {
    background-color: #8bff0036;
}
.fa-cubes {
    font-size:16px
}
.fa-cube {
    font-size: 9px
}
.collector-map .partial-in-zbirni {
    display: none;
}

.fa-cubes {
    font-size: 13px;
}

.fa-cubes, .fa-cube {
    color: #005d78;
}

.card-header .fa-cubes {
    color: #FFF;
}

.togvis {
    cursor: pointer;
}

.nowrap {
    text-wrap: none;
}

.bootstrap-switch .bootstrap-switch-handle-off, .bootstrap-switch .bootstrap-switch-handle-on, .bootstrap-switch .bootstrap-switch-label {
    font-size: 10px !important;
}

.text-grey {
    color: #c6c8ca;
}

.text-light-green {
    color: rgba(144, 238, 144, 0.51);
}

.lunarisresponse .form-row {
    height: 20px;
}

.locked .selectable2 option:checked {
    display: inline-flex;
    margin-right: 8px;
}

.locked .selectable2 option:not(:checked) {
    display: none;
}

/*
div.imdg_razred .select2-container, div.unno .select2-container, div.pg .select2-container {
    width: 200px !important;
}*/

.dropdown-toggle::after {
    margin-left: 0;
}

.sticky-notes .card-header {
    height: 25px;
    background: url("/images/note.png") no-repeat top left;
    background-size: 20px;
    padding-left: 26px;
}
.sticky-notes .card-body {
    /*min-height: 80px;

    max-height: 130px;
    overflow-y: auto;
    */
}
.note p{
    margin-bottom: 0;
    font-size: 0.75rem;
}
.note {
    border-bottom: 1px dashed lightgrey;
    margin-bottom: 0.6rem;
}
.note p span.expand-note, .note .fa-edit{
    cursor: pointer;
}
.note_date {
    font-size: 0.6rem;
    float: right;
}
.conn_ofer_notes .fa-trash, .conn_ofer_notes .fa-edit {
    display: none;
}
.offer-dropdown .dropdown-menu{
    border-color: #fb8b14;
    -webkit-box-shadow: 2px 3px 5px rgba(0, 0, 0, .2);
    -moz-box-shadow: 2px 3px 5px rgba(0, 0, 0, .2);
    box-shadow: 2px 3px 5px rgba(0, 0, 0, .2);
}
.offer-dropdown a.dropdown-toggle {
    color: #fb8b14;
}
.offer-dropdown i.fas {
    color: #6c757d;
}
.offer-dropdown i.fas:active, .offer-dropdown i.fas:hover {
    color: #fff;
}
.offer-dropdown a.dropdown-item.active, .offer-dropdown a.dropdown-item:active, .offer-dropdown a.dropdown-item:hover {
    background-color: #fb8b14 ;
}
.offer-dropdown a.dropdown-item {
    text-align: right;
    border-bottom: 1px solid lightgrey;
    padding-right: 0.25rem;

}

.missingdata {
    display: inline-flex;
    width: 56px;
    /* */
    background-color: #77889929;
    height: 15px;
    border-radius: 3px;
    margin-bottom: -2px;
    border-bottom: 2px dotted red;
}
.service11 .missingdata {
    display: none;
}
.service2 .subservice_title .missingdata {
    display: none;
}
.subservice_title .missingdata {
    font-size: 11px;
    color: red;
    width: max-content;
    font-weight: normal;
    background-color: transparent;
}
.listdocstocopy li a.multifile {
    padding-left: 20px !important;
}
.service-float-info {
    text-align: right;
    font-size: 0.75rem;
    /*color:#0c5460;*/

/*    top: 6px;
    left: -20%;
    width: 120%;
    padding: 0;
    padding-right: 0px;
    padding-right: 100%;
    border-top: 1px solid #ddd;*/
}
/*
.locked .service-float-info  {
    display: none; !important;
}
*/
.service-float-info b {
   /* font-weight: normal !important;*/
}
.selectcontract {
    background-color: #90ee902e;
}
.locked .selectcontract {
    background-color: transparent;
}
.locked .likvidacije a {
    display: inline-block !important;
    opacity: 1 !important;
}

select.docversion {
    width: 50px;
}
.badge-danger:focus {
    color: #dc3545;
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        width: 100%;
        max-width: 1320px !important;
    }
    #viewizhodni table td:nth-child(2) {
        width: 100px !important;
    }
    #viewizhodni table td:last-child {
        width: 85px !important;
    }
    .child-vhodni-tab table tr th:nth-of-type(2) {
        width: 550px;
    }
    a.added_vhodni {
        /*white-space: nowrap;*/
    }
}
.doc_type,.att_to_service {
    height: 1.5rem !important;
    font-size: 12px;
    padding: 0;
}
.bg-lightblue {
background-color: rgba(152, 215, 234, 0.44)
}
.modalfilelist {
    display: inline-block!important;
    width: 24%;
    vertical-align: text-top;
    border: 1px solid #80808057;
    height: 40px;
    margin: 2px 0px;
}
.unknown_city {
background-color: yellow;
    color: red;
}
/*.maerskstatus {
    display: inline-block;
    height: 20px;
    border-radius: 0px;
    padding: 0px;
    background: rgba(65, 176, 213, 0.09) url("/images/Maersk_Group_Logo.png") no-repeat scroll 0 0 / cover;
    width: 16px;
    position: absolute;
    margin-left: 6px;
    margin-top: -2px;
}*/
.maerskstatus {
    display: inline-block;
    height: 25px;
    border-radius: 0px;
    padding: 0px;
    /* background: rgba(65, 176, 213, 0.09) url("/images/Maersk_Group_Logo.png") no-repeat scroll 0 0 / cover; */
    width: 26px;
    /* position: absolute; */
    margin-left: 6px;
    margin-top: 0px;
    overflow: hidden;
}
/*.bigmaersk {
    width: 80px;
    height:25px;
    border: 3px solid red;
}*/
.bigmaersk {
    width: 105px;
    height: 25px;
    border: 1px #42afcd solid;
    margin: 2px 5px;
    padding: 0;
    border-radius: 5px;
    background-color: #a1d8ea;
}
.loadFCL .showmaerskbooking {
    display:block;

}
.child-vhodni-tab td.file-list{
    max-height: 60px;
    overflow-y: auto;
}
.child-vhodni-tab .text-dark.d-block.multifile {
    display: inline-block !important;
    margin-right: 10px
}

.toEur::after {
    content: "\0024";
    background-color: #85bb65;
    margin-left: 3px;
    display: inline-block;
    width: 18px;
    text-align: center;
    float: none;
    border-radius: 18px;
    height: 18px;
    /* font-weight: bold; */
    color: white;
    font-size: 12px;
}
#viewizhodni td.saldo {
    width: 40px !important;
    text-align: center;
}
.dz-error-message {
    color: red;
    font-weight: bold;
}
#collapseFiles .splitFilePDF,#childTabsContent .splitFilePDF,#collapseServices .splitFilePDF,#splosni .splitFilePDF,#childTabsContent .splitFilePDF,
#collapseFiles .splitFiles,#childTabsContent .splitFiles,#collapseServices .splitFiles,#splosni .splitFiles
{display: none}
#offer-documents-onmap {
    background-color: rgba(251, 139, 20, 0.1);
}

li.nav-link {
    display: block;
    padding: .75rem 1rem;
}
li.nav-link.active, .dropdown a.nav-link {
    padding: 0.75rem 8px 16px 10px;
    position: relative;
    color: white !important;
}

li.nav-link.active, .dropdown.active a.nav-link {
    padding: 0.75rem 8px 16px 10px;
    background-color: #199ed5;
    position: relative;
    color: white !important;
}
li.navbar-nav.active {
    background-color: #199ed5;
    position: relative;
    color: white !important;
}
li.nav-link.active.menu_ponudbe {
    background-color:#fb8b14;
    color: white !important;
}
.navbar-right {
    margin-top: 6px;
}
.navbar-right .nav-link.dropdown-toggle {
    margin-top: -6px;
}
/* GRUPISANJE Autocomplete*/
.ui-autocomplete-group.ui-menu-item {
    font-weight: bold;
    color: black;
    border-bottom: 1px solid #005d78;
}
.zavrnjen {
    top: 45px;
    color:red;
    transform: rotate(-19deg);
    left: 60%;
    font-size: 3rem;
    font-weight: 700;
    border: 0.5rem double red;
    display: inline-block;
    padding: 0.25rem 1rem;
    text-transform: uppercase;
    border-radius: 1rem;
    font-family: "Courier";
    -webkit-mask-image: url("/images/grunge.png");
    -webkit-mask-size: 944px 604px;
    mix-blend-mode: multiply;
}
.stamp {
    transform: rotate(12deg);
    color: #555;
    font-size: 3rem;
    font-weight: 700;
    border: 0.25rem solid #555;
    display: inline-block;
    padding: 0.25rem 1rem;
    text-transform: uppercase;
    border-radius: 1rem;
    font-family: "Courier";
    -webkit-mask-image: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/8399/grunge.png");
    -webkit-mask-size: 944px 604px;
    mix-blend-mode: multiply;

}
.resultasign {
    display: none;
}
.dataTable  tbody tr:hover {
    background-color: rgba(0,0,0,.075) !important;
}
/*
.country-box {
    display: inline-block;
    width: 20px;
    !* height: 17px; *!
    border: 1px solid #d3d3d3b3;
    text-align: center;
    margin-right: 4px;
    color: grey;
}
.partner-name-box {
    display: inline-block;
}

.dark-theme {
    color: white;
    background-color: black;
}
.dark-theme  table {
    color: white;
} */

#modal_content .call-change-type i.fa-pencil-alt:before {content:"\F15B"; font-weight: 400}
#fieldpost .call-change-type i.fa-pencil-alt:before {content:"\F15B"; font-weight: 400}

.trace-box div {
    list-style: none;
    display: inline-flex;
    width: auto;
    height: 40px;
    background-color: white;
}

.trace-box {
    border: 1px solid #f4f4f4;
    border-radius: 18px;
    padding: 8px;
    position: absolute;
    top: -7px;
    /* opacity: 0.7; */
    width: 36px;
    right: 5px;
    text-align: center;
    /* border-top-left-radius: 0; */
    border-bottom-left-radius: 0;
    box-shadow: 2px 2px 2px 0px rgb(0 0 0 / 30%);
    z-index: 980;
    background-color: white;
}

.tracking-links {
    position: absolute;
    right: 0;
    top: 40px;
    background-color: white;
    display: inline-block;
    width: 228px;
    right: 39px;
    /* height: 100px; */
    border: 2px solid #17a2b8;
    border-radius: 16px;
    border-top-right-radius: 0;
}

.tracking-links {
    position: absolute;
    top: 37px;
    background-color: white;
    display: inline-block;
    width: 320px;
    right: 34px;
    /* height: 100px; */
    border: 2px solid #f4f4f4;
    border-radius: 16px;
    border-top-right-radius: 0;
    box-shadow: 2px 2px 2px 0px rgb(0 0 0 / 30%);
}
.tracking-links {
    position: absolute;
    top: 37px;
    background-color: white;
    display: inline-block;
    width: 400px;
    right: 34px;
    /* height: 100px; */
    border: 2px solid #f4f4f4;
    border-radius: 16px;
    border-top-right-radius: 0;
    box-shadow: 2px 2px 2px 0px rgb(0 0 0 / 30%);
}
.trace-box li {
    list-style: none;
    display: inline-block;
    width: 45%;
    /* height: 40px; */
    background-color: white;
    max-width: 100%;
    padding: 6px;
    float: left;
    height: 60px;
    margin-right: 5%;
}
.trace-box li {
    list-style: none;
    display: inline-block;
    width: 32%;
    /* height: 40px; */
    background-color: white;
    max-width: 100%;
    padding: 6px;
    float: left;
    height: 60px;
    margin-right: 5px;
}
.trace-box li.add-dots {
    border-bottom: 1px dashed grey;
    margin-bottom: 15px;
}

.tracking-links img {
    cursor: pointer;
    width: 100%;
}
.modal .trace-box {
    position: relative;
    box-shadow: unset;
    border: unset;
    display: flex;
}

.modal .tracking-links {
    width: 100%;
    position: relative;
    margin: 15px;
    border-radius: unset;
    border: unset;
    box-shadow: unset;
    top: 0;
    right:0;
}

.modal .trace-box li {
    width: 13%;
    height: 75px;
    padding: 4px;
    float: left;
    margin-right: 1%;
    border-radius: 3px;
}
.modal .trace-box li.add-dots {
    border: unset;
    border: 1px solid #c6c8ca;
}
.modal .trace-box li.add-dots:hover {
    box-shadow: 2px 2px 2px 0px rgb(0 0 0 / 30%);
}

.swal2-container {
    z-index: 2001;
}

.needsCRM {
    font-weight: bold;
    color: red;
}
.srv_Ld {
    background-color: #e8f4f7;
}
.srv_C {
    background-color: #eefcee;
}